Woltlab Burning Board Class_DB_MySQL.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 17147
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 18 2006 12:00AM
Updated: Mar 20 2006 09:24PM
Credit: r57shell@gmail.com is credited with the discovery of this vulnerability.
Vulnerable: Woltlab Burning Board 2.3.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus